Debian Bug report logs - #255807
RM: newspost -- RoQA; unmaintained, few users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ian Eure <ieure@debian.org>

Date: Wed, 23 Jun 2004 07:33:05 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#255807; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ian Eure <ieure@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ian Eure <ieure@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: newspost -- Usenet binary autoposter
Date: Wed, 23 Jun 2004 00:26:00 -0700
Package: wnpp
Severity: normal

I intend to orphan the newspost package.

The package description is:
 Newspost is a usenet binary autoposter for Unix.  It is meant to be
 an all-in-one posting solution. Using newspost, it is a one command
 job to encode and post as many files as you like to your favorite
 newsgroup.
 .
 In addition to posting files, Newspost will automatically create and
 post .sfv checksum files. Newspost 2.0 can create .par parity volumes,
 and supports both yencoding and uuencoding.

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.6.6-1-686
Locale: LANG=C, LC_CTYPE=C



Changed Bug title to `RM: newspost -- RoQA; unmaintained, few users' from `O: newspost -- Usenet binary autoposter'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Wed, 31 Oct 2007 13:48:05 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Wed, 31 Oct 2007 13:48:05 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ian Eure <ieure@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 255807-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 255807-close@bugs.debian.org
Cc: newspost@packages.debian.org, newspost@packages.qa.debian.org
Subject: Bug#255807: fixed
Date: Fri, 23 Nov 2007 00:40:05 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  newspost |    2.1.1-4 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 255807@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 21 Dec 2007 07:26:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:58:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.